@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	font-size: 12px;
	color: #261e10;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/frxx/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_pu {
	background-image: url(http://ue1.17173.itc.cn/frxx/bjpu.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_1600 {
	background-image: url(http://ue1.17173.itc.cn/frxx/index_171.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.bj_bottom {
	background-image: url(http://ue9.17173.itc.cn/frxx/index_170.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_251 {
	background-image: url(http://ue7.17173.itc.cn/frxx/index_168.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_255 {
	background-image: url(http://ue8.17173.itc.cn/frxx/index_28.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_944 {
	background-image: url(http://ue7.17173.itc.cn/tk1209/index_99.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_351 {
	background-image: url(http://ue9.17173.itc.cn/frxx/index_20.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bk {
	background-color: #FFFFFF;
	border: 1px solid #c8caca;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #b0b0b0;
}
.cTop,.cTop a:link,.cTop a:visited,.cTop a:active { color: #fff; text-decoration: none; }
.cTop a:hover{
	color: #fd5600;
	text-decoration: none;
}
.cTop2,.cTop2 a:link,.cTop2 a:visited,.cTop2 a:active {
	color: #1c1c1c;
	text-decoration: none;
	padding: 6px;
}
.cTop2 a:hover{
	color: #fff;
	text-decoration: none;
	background-image: url(http://ue7.17173.itc.cn/tk1209/index_114.jpg);
	padding: 6px;
}
.cJin,.cJin a:link,.cJin a:visited,.cJin a:active { color: #bab691; text-decoration: none; }
.cJin a:hover{ color: #bab691; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #01625e; text-decoration: none; }
.cGreen a:hover{ color: #01625e; text-decoration: underline; }
.cGreen49,.cGreen49 a:link,.cGreen49 a:visited,.cGreen49 a:active { color: #315549; text-decoration: none; }
.cGreen49 a:hover{ color: #315549; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #a90504; text-decoration: none; }
.cRed a:hover{ color: #a90504; text-decoration: underline; }
.cRed2,.cRed2 a:link,.cRed2 a:visited,.cRed2 a:active { color: #e6133e; text-decoration: none; }
.cRed2 a:hover{ color: #e6133e; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #c8baa4; text-decoration: none; }
.cRow a:hover{ color: #c8baa4; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 20px;}
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p14{ font-size: 14px;	line-height: 23px;}
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p18Bold{ font-size: 18px; line-height: 24px; font-weight: bold;}
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdRight10{ padding-right: 10px; }
.pdTop3 {
	padding-top: 3px;
}
.pdTop5 {
	padding-top: 5px;
}
.pdTop10 {
	padding-top: 10px;
}
ul, ol, dl, li { list-style: none; }
/*---list1---*/
.list1{ padding:0 auto; margin:0 auto; width:328px; }
.list1 li{
	float:left;
	clear:both;
	width:328px;
	height:16px;
	padding:2px 0 2px 2px;
	margin:2px 0 0 0px;
	text-decoration: none;
}
.list1 li,.list1 li a{
	line-height:16px;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight: normal;
}
.list1 li a:hover{
	line-height:16px;
	font-size:12px;
	color:#fff;
	text-decoration: none;
	font-weight: normal;
}
.list1 li span{ float:right; width:67px; font-size:12px; color:#fff; height:16px; line-height:16px; text-align:center;}
/*--list2---*/
.list2{ padding: 2px 0 5px 5px; margin: 2px 0 3px 0; width: 345px; }
.list2 li{ float: left; clear: both; width: 345px; height: 18px; padding: 4px 0; margin: 0 0 0 10px; }
.list2 li,.list2 li a{ line-height: 18px; font-size: 14px; color: #000; text-decoration: none; }
.list2 li a:hover{ line-height: 18px; font-size: 14px; color: #000; text-decoration: underline; }
.list2 li span{ float: right; width: 30%; font-size: 12px; color: #a5a5a5; height: 18px; line-height: 18px; text-align: center; }
/*--list3---*/
.list3{ padding: 2px 0 2px 2px; margin: 2px 0 2px 0; width: 98%; }
.list3 li{ float: left; clear: both; width: 100%; height: 15px; padding: 4px 0; margin: 0 0 0 2px; }
.list3 li,.list3 li a{ line-height: 15px; font-size: 12px; color: #5c5c5c; text-decoration: none; }
.list3 li a:hover{ line-height: 15px; font-size: 12px; color: #5c5c5c; text-decoration: underline; }
.list3 li span{ float: right; width: 30%; font-size: 12px; color: #999999; height: 15px; line-height: 15px; text-align: center; }
/*--list4---*/
.list4{ padding: 2px 0 2px 2px; margin: 2px 0 2px 0; width: 98%; }
.list4 li{ float: left; clear: both; width: 100%; height: 15px; padding: 4px 0; margin: 0 0 0 2px; }
.list4 li,.list4 li a{ line-height: 15px; font-size: 12px; color: #000; text-decoration: none; }
.list4 li a:hover{ line-height: 15px; font-size: 12px; color: #000; text-decoration: underline; }
.list4 li span{ float: left; width: 20%; font-size: 12px; color: #000; height: 15px; line-height: 15px; text-align: center; }
/*---list5---*/
.list5{ padding:0 auto; margin:0 auto; width:544px; }
.list5 li{
	float:left;
	clear:both;
	width:544px;
	height:19px;
	padding:3px 0 3px 0;
	margin:2px 0 0 3px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.list5 li,.list5 li a{
	line-height:19px;
	font-size:14px;
	color:#472428;
	text-decoration:none;
	font-weight: normal;
}
.list5 li a:hover{
	line-height:19px;
	font-size:14px;
	color:#472428;
	text-decoration: none;
	font-weight: normal;
}
.list5 li span{ float:right; width:57px; font-size:14px; color:#472428; height:19px; line-height:18px; text-align:center;}
/*---list6---*/
.list6{ padding:0 auto; margin:0 auto; width:328px; }
.list6 li{
	float:left;
	clear:both;
	width:328px;
	height:16px;
	padding:2px 0 2px 4px;
	margin:2px 0 0 0px;
	text-decoration: none;
}
.list6 li,.list6 li a{
	line-height:16px;
	font-size:12px;
	color:#315549;
	text-decoration:none;
	font-weight: normal;
}
.list6 li a:hover{
	line-height:16px;
	font-size:12px;
	color:#315549;
	text-decoration: none;
	font-weight: normal;
}
.list6 li span{ float:right; width:67px; font-size:12px; color:#315549; height:16px; line-height:16px; text-align:center;}
.list7 ul{ padding:10px 0px 0px 5px; margin:0px 0px 0px 5px;}
.list7{ padding: 0px auto; margin: 0px 0px 0px 0px; width:100%;}
.list7 li{ float: left; width: 48%; height: 18px; padding: 4px 0; margin-left: 6px; }
.list7 li,.list7 li a{ line-height: 16px; font-size: 12px; color: #315549; text-decoration: none; text-align: left; }
.list7 li a:hover{ line-height: 16px; font-size: 12px; color: #315549; text-decoration: underline; }
/*---BBSlist2---*/
.BBSlist2{ padding:0 0 0 0; margin:2px auto; width:96%; }
.BBSlist2 li{ float:left;clear:both; width:96%; height:18px;padding:2px 0; margin:2px 0 2px 10px;}
.BBSlist2 li,.BBSlist2 li a{line-height:18px; font-size:14px; color:#4b4a4b; text-decoration:none;}
.BBSlist2 li a:hover{line-height:18px; font-size:14px; color:#4b4a4b; text-decoration: underline;}
.BBSlist2 li span{ float:right; width:20%; font-size:12px; color:#b4b4b4; height:18px; line-height:18px; text-align:center;}
/*---JTlist1---*/
.jtList1{ width:670px; padding:0 auto; margin:0 0px 0 0px;}
.jtList1 img{
	width:158px;
	height:118px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-color: #ffffff;
	border: 1px solid #d3d3d3;
}
.jtList1 ul{ padding:3px 5px 0 25px; margin:6px 5px 0 6px; height:155px}
.jtList1 li{
	float:left;
	margin:2px 22px 2px 20px;
	text-align:center;
	width:164px;
	height:124px;
}
.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#6b462b;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList1 li a:hover{ font-size:12px; color:#6b462b; text-decoration: underline;font-weight: normal; }
.jtList1 li span{ clear:both; text-align:center; width:162px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist2---*/
.jtList2{ width:375px; padding:0 auto; margin:0 0px 0 0px;}
.jtList2 img{
	width:160px;
	height:120px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(http://ue4.17173.itc.cn/tk1209/index_78.jpg);
	background-repeat: no-repeat;
}
.jtList2 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 6px; height:165px}
.jtList2 li{
	float:left;
	margin:2px 5px 2px 8px;
	text-align:center;
	width:164px;
	height:124px;
}
.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:14px;
	color:#261e10;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList2 li a:hover{ font-size:14px; color:#261e10; text-decoration: underline;font-weight: normal; }
.jtList2 li span{ clear:both; text-align:center; width:170px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist3---*/
.jtList3{ width:203px; padding:0 auto; margin:0 0px 0 0px;}
.jtList3 img{
	width:190px;
	height:58px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top:1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-image: url(http://ue3.17173.itc.cn/tk1209/index_41.jpg);
	background-repeat: no-repeat;
}
.jtList3 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 3px; height:155px}
.jtList3 li{
	float:left;
	margin:2px 5px 2px 0px;
	text-align:center;
	width:192px;
	height:60px;
}
.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:14px;
	color:#261e10;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList3 li a:hover{ font-size:14px; color:#261e10; text-decoration: underline;font-weight: normal; }
.jtList3 li span{ clear:both; text-align:center; width:170px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #7bbaf0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #b2b2b2;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #f0f0f0;
}
.baikepage a:hover{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{
	color:#a80002;
	cursor:pointer;
	background:url(http://ue5.17173.itc.cn/frxx/index_121.jpg) no-repeat center bottom;
	font-weight: bold;
}
.left1qieout{color:#5d5d5d;cursor:pointer;
	background:url(http://ue7.17173.itc.cn/frxx/index_123.jpg) no-repeat center bottom;
	font-weight: bold;}
/*滑门设置5
---------------------------------------------*/
.slidingDoorFivequhuan { width: 72px; height: 31px; font-size: 12px; text-decoration: none; color: #077901; font-weight: bold; background-image: url(http://ue5.17173.itc.cn/frxx/index_27a.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #000000; font-weight: bold; }
 
.slidingDoorFivequhuan a:hover { font-size: 12px; font-weight: bold; }
 
.slidingDoorFivequhuan1 { width: 72px; height: 31px; margin-right: 0; font-size: 12px; text-decoration: none; color: #fff;}
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #fff; font-weight: bold; font-size: 12px; line-height: 31px; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #fff; font-weight: bold; font-size: 12px; line-height: 31px; }
 
#slidingDoorFive { width: 255px; height: 31px; padding: 0; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-image: url(http://ue7.17173.itc.cn/frxx/index_27.jpg);  }
 
#slidingDoorFivecontent1, #slidingDoorFivecontent2{ float: left; width: 72px; height: 31px; text-align: center;  line-height: 31px; padding: 0; margin:0px 0px 0 8px;}
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2{
	width: 255px;
	clear: both;
	text-align: left;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #3e7a7b;
	border-bottom-color: #3e7a7b;
	border-left-color: #3e7a7b;
}
#morethree,#morethree a, #morethree a:link,#morethree a:visited, #morethree a:active{ width: 35px; float: right; line-height: 15px; display: block; padding: 10px 5px 0 0; margin: 0; font-size: 12px; color: #fff; text-decoration: none; }
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 135px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 30px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne2 { width: 255px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne2 ul { height: 157px; margin:  0; padding: 0 0 0 10px; float: left; }
 
#slidingDoorOne2 li { display: block; float: left; font-size: 12px; line-height: 27px; text-decoration: none; padding: 0 0 3px 0;}
 
#slidingDoorOne2 li a { width: 117px; float: left; text-align: center; padding: 0; line-height: 32px; background-image: url(http://ue4.17173.itc.cn/frxx/index_15.jpg); background-repeat: no-repeat; height: 32px; font-size: 12px; color: #fff; font-weight: bold;text-decoration: none; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne2 li a:hover { width: 117px; float: left; text-align: center; color: #fffd50; line-height: 32px; background-image: url(http://ue4.17173.itc.cn/frxx/index_15.jpg); background-repeat: no-repeat; background-position: center top; height: 32px; padding: 0; font-size: 12px; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue4.17173.itc.cn/frxx/index_15.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px; }
.qnMenu{ font-size: 12px; color: #bab691; margin-top:5px; margin-bottom:5px;padding: 0px;}
.qnMenu a:link,.qnMenu a:visited,.qnMenu a:active{ margin: 0px auto; color: #bab691; display: block; width: 119px; height: 25px; line-height: 25px; text-align: center; }
.qnMenu a:hover{ text-decoration: none; color: #ffffff; background-color:#11302a; text-align: center; }
.qnMenu2{ font-size: 12px; color: #bab691; margin-bottom:5px;padding: 0px;}
.qnMenu2 a:link,.qnMenu2 a:visited,.qnMenu2 a:active{ color: #bab691; display: block; width: 234px; height: 25px; line-height: 25px; text-align: left; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto;	padding-left: 4px;}
.qnMenu2 a:hover{ text-decoration: none; color: #ffffff; background-color:#11302a; text-align: left; padding-left: 4px;}
.qnMenu3{ font-size: 12px; color: #bab691; margin-top:5px; padding: 0px;}
.qnMenu3 a:link,.qnMenu3 a:visited,.qnMenu3 a:active{ margin: 0px auto; color: #bab691; display: block; width: 119px; height: 25px; line-height: 25px; text-align: center; }
.qnMenu3 a:hover{ text-decoration: none; color: #ffffff; background-color:#11302a; text-align: center; }
/*滑门设置5A
---------------------------------------------*/
.slidingDoorFivequhuanA { width: 85px; height: 35px; font-size: 14px; text-decoration: none; color: #ffffff; font-weight: bold; background-image: url(http://ue8.17173.itc.cn/frxx/index_55.jpg); background-repeat: no-repeat; background-position: right top; }
 
.slidingDoorFivequhuanA a:link, .slidingDoorFivequhuanA a:visited, .quhuanA a:active { font-size: 14px; text-decoration: none; color: #ffffff; font-weight: bold; }
 
.slidingDoorFivequhuanA a:hover { font-size: 14px; font-weight: bold; }
 
.slidingDoorFivequhuan1A { width: 85px; height: 35px; margin: 0; font-size: 14px; text-decoration: none; padding: 0;}
.slidingDoorFivequhuanA, .slidingDoorFivequhuanA a { text-decoration: none; color: #ffffff; font-weight: bold; font-size: 14px; line-height: 35px; }
 
.slidingDoorFivequhuanA1, .slidingDoorFivequhuanA1 a:link, .slidingDoorFivequhuanA1 a:visited, .slidingDoorFivequhuanA1 a:active { text-decoration: none; color: #e8f599; font-weight: bold; font-size: 14px;  background-image: url(http://ue8.17173.itc.cn/frxx/index_55.jpg); background-repeat: no-repeat; background-position: left top; }
#slidingDoorFiveA { width: 670px; height: 35px; padding: 0; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-image: url(http://ue8.17173.itc.cn/frxx/index_169.jpg); }
 
#slidingDoorFivecontentA1, #slidingDoorFivecontentA2, #slidingDoorFivecontentA3{
	float: right;
	width: 85px;
	height: 35px;
	text-align: center;
	line-height: 35px;
    margin: 0;
    padding: 0;
}
#slidingDoorFiveccontentA1, #slidingDoorFiveccontentA2, #slidingDoorFiveccontentA3{
	width: 670px;
	clear: both;
	text-align: left;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue7.17173.itc.cn/frxx/index_90.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }
.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }
#summarize{ clear:both; width:510px; height:117px; background: url(http://ue1.17173.itc.cn/2009articleend/zh_87.gif) no-repeat center top; padding:0 32px; margin:10px auto;}
#summarize h3{ color:#7a7a7a; font-size:14px; font-weight:bold; padding:0; margin:0 0 0 ; height:30px; line-height:30px;}
#summarize .content{ clear:both; width:510px; height:87px; padding:0; margin:0 auto; overflow:hidden;}
#summarize .content,#summarize .content a{ color:#093d72; font-size:12px; line-height:20px;}
#matter{ padding: 10px 0 0px; margin:0 auto; text-align: left; overflow:hidden; font-size:14px; color:#000; line-height:25px; width:630px; }
#matter p{padding:0 0 10px 0; margin:0;}
.catalog{ clear:both; width:609px; padding:0; margin:10px auto 0; border:#015599 1px solid; background:#FFF;}
.catalog h3{ color:#000; font-size:12px; font-weight:bold; padding:0 0 0 10px; margin:0; height:25px; line-height:25px; background:url(http://ue1.17173.itc.cn/2009articleend/zh_75.gif) repeat-x left top;}
.catalog .content{ clear:both; width:609px; padding:0; margin:0 auto;}
.catalog .content{ margin:8px auto; padding:0;}
.catalog .content li{ float:left; width:284px; padding:0 0 0 20px ; margin:0;}
.catalog .content li,.catalog .content li a{ font-size:12px; color:#093d72; line-height:25px;}
.catalog .content li a:hover{ font-size:12px; color:#093d72; line-height:25px; }
.catalog .content{ margin:5px auto; padding:0;}